<?php
require '../../conexion.php';
session_start();

$sql = "SELECT compras_debito(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].",".
        $_REQUEST['vcompra'].",".
        $_REQUEST['vusu'].",".
        $_REQUEST['vmotivo'].",".
        $_REQUEST['vprv'].",".
        $_REQUEST['vsuc'].",'".
        $_REQUEST['vfecha']."',".
        $_REQUEST['vtotal'].",".
        $_REQUEST['vtotiva'].",'".
        $_REQUEST['vnumero']."',".
        $_REQUEST['vtimbrado'].",'".
        $_REQUEST['venc_tim']."') as debito;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['debito'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['debito'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 